@charset "utf-8";







/* CSS Document */







* {



	padding:0;

	margin:0;







}







body{



	background:#FFF;

	font-family: 'Open Sans', sans-serif;







}



#usuario{

	text-transform: uppercase;

	

}

#exit {

	text-decoration:none;

	background: rgba(7,104,145,1.0);

	border-radius: 10px;

	padding: 4px 10px;

	color: rgba(255,255,255,1.00);

	display:inline-block;

	font-weight:600;

}

#exit:hover {

	box-shadow: rgba(7, 104, 145, 0.6) 2px 2px 1px 1px;

	background: rgba(7,104,145,0.8);

}



#aplicativo {

	text-decoration:none;

	background: #fbb034;

	border-radius: 10px;

	padding: 4px 10px;

	color: rgba(255,255,255,1.00);

	display:inline-block;

	font-weight:600

}

/*INICIO*/	



.inicio{



	margin:8px 0px;

	width:100%;



}







.inicio .sesion span{



	padding-right:4px;



}

.inicio .sesion #fb{

	background: #3b5998;

	padding:4px 10px;

	text-decoration:none;

	display:inline-block;

	color:rgba(255,255,255,1.00);

	border-radius: 10px;

    vertical-align:middle;

	font-size:18px;



}

.inicio .sesion #you{



	background: rgba(205,32,31,1.00);

	padding:4px 10px;

	text-decoration:none;

	display:inline-block;

	color:rgba(255,255,255,1.00);

	border-radius: 10px;

    vertical-align:middle;	

	font-size:18px;



}



.inicio .sesion #what{



	background: rgba(67,216,84,1.00);

	padding:4px 10px;

	text-decoration:none;

	display:inline-block;

	color:rgba(255,255,255,1.00);

	border-radius: 10px;

	vertical-align:middle;	

	font-size:18px;



}	



.inicio .sesion .sesionreg{



	text-decoration:none;

	background: rgba(7,104,145,1.0);

	border-radius: 10px;

	padding: 4px 10px;

	color: rgba(255,255,255,1.00);

	display:inline-block;

	font-weight:600;

	font-size:100%;

	vertical-align: middle;



}



.inicio .sesion a:hover {



	box-shadow: rgba(7, 104, 145, 0.6) 2px 2px 1px 1px;

	background: rgba(7,104,145,0.8);



}





@media screen and (max-width: 400px) and (min-width:250px){



	.inicio {padding:5px 0px;}

	.inicio .sesion span{padding-right:3px;}

	.inicio .sesion {

	font-weight:500;

	font-size:64%;

	vertical-align: middle;



}



}





/*MENU*/



.logo img{



	width:100%;



}



.menu_bar {



	display:none;



}



.conta_menu{

	

	padding-bottom: 4px;

}



.name{



	color:rgba(7,104,145,1.00);

	font-size:43px;

	text-align:center;

	



}







.logo-menu .menunom  nav {



background: rgb(109,179,242); /* Old browsers */

background: -moz-linear-gradient(top, rgba(109,179,242,1) 0%, rgba(84,163,238,1) 50%, rgba(54,144,240,1) 51%, rgba(30,105,222,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, rgba(109,179,242,1) 0%,rgba(84,163,238,1) 50%,rgba(54,144,240,1) 51%,rgba(30,105,222,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 );

	padding-left: 0px;

    padding-right: 0px;



}



.logo-menu .menunom  nav ul {



	overflow:hidden;

	list-style:none;



}



.logo-menu .menunom  nav ul li {



	float:left;



}



.logo-menu .menunom nav ul li a {



	display:block;

	color:white;

	text-align:center;

	padding:14px 21px;

	text-decoration:none;

	font-weight:700;

	font-size:18px;



}



.logo-menu .menunom nav ul li a:hover {



    color:rgba(3,100,143,1);

	background: rgb(242,246,248); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 );



}







.active{



	background: -moz-linear-gradient(top, rgba(30,87,153,0) 0%, rgba(30,87,153,0.8) 15%, rgba(30,87,153,1) 19%, rgba(30,87,153,1) 20%, rgba(41,137,216,1) 50%, rgba(30,87,153,1) 80%, rgba(30,87,153,1) 81%, rgba(30,87,153,0.8) 85%, rgba(30,87,153,0) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, rgba(30,87,153,0) 0%,rgba(30,87,153,0.8) 15%,rgba(30,87,153,1) 19%,rgba(30,87,153,1) 20%,rgba(41,137,216,1) 50%,rgba(30,87,153,1) 80%,rgba(30,87,153,1) 81%,rgba(30,87,153,0.8) 85%,rgba(30,87,153,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001e5799', endColorstr='#001e5799',GradientType=0 );



}







@media screen and (max-width: 1023px) {



	



	.logo-menu .menunom nav {



	    display:none;

	    width:100%;



	}



	.logo-menu .menunom  nav ul li {



	     float:none;

		 border-bottom:1px solid rgba(255,255,255,1);



    }



	.menu_bar {



        display:block;

		background:#ccc;

		padding-left: 0px;

        padding-right: 0px;

	}



   .menu_bar .bt-menu {



		display:block;

		padding:20px;

		background:rgba(7,104,145,0.95);

		color:#fff;

		text-decoration:none;

		font-weight: bold;

		font-size:25px;

		box-sizing:border-box;



	}



 



	.menu_bar span {



		float:right;

		font-size:40px;

	}



}







@media screen and (max-width: 400px) {



	.logo img{



		width:50%;



	}



	.logo{



		padding-bottom:5px;



	}



	.name{



		display:none;



	}



	.menu_bar .bt-menu {



		 padding:10px;



	 }



	.logo-menu .menunom nav ul li a {



		padding:10px 21px;



	}



}



@media screen and (max-width: 768px) and  (min-width: 401px){



	.logo img{



		width:25%;



	}



	.name{



		display:none;



	}



	 .menu_bar .bt-menu {



		 padding:10px;



	 }



	.logo-menu .menunom nav ul li a {



		padding:10px 21px;



	}



}







@media screen and (max-width: 1023px) and (min-width: 769px) {



	.logo img{



		width:20%;



	}



	.name{



		font-size:34px;



		padding:5px 0px;



	}



}



@media screen and (max-width: 1199px) and (min-width: 1024px) {



	.name{



		font-size:38px;



		padding:10px 0px;



	}



	.logo-menu .menunom nav ul li a {



		display:block;

		color:white;

		text-align:center;

		padding:14px 8px;

		font-weight:700;

		font-size:18px;

	}



}



/* MAIN*/





 



 

.slides img {

	width:100%;

}





.slidesjs-pagination {

	background: rgb(252,234,187); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(252,234,187,1) 0%, rgba(252,205,77,1) 50%, rgba(248,181,0,1) 51%, rgba(251,223,147,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom, rgba(252,234,187,1) 0%,rgba(252,205,77,1) 50%,rgba(248,181,0,1) 51%,rgba(251,223,147,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );

	list-style:none;

	overflow:hidden;

}

 

.slidesjs-pagination-item {

	float: left;

}

 

.slidesjs-pagination li a {

	display:block;

	padding:13.5px 20px;

	color:#fff;

	font-weight:700;

	text-decoration:none;

}

 

.slidesjs-pagination li a:hover {

	background: rgb(242,246,248); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); 

	color: rgba(0,0,0,0.80);

}

 

.slides .active {

	

	background: rgb(30,87,153); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom, rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); 

}

 

.slidesjs-navigation{

	background: rgb(248,80,50); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(248,80,50,1) 0%, rgba(241,111,92,1) 50%, rgba(246,41,12,1) 51%, rgba(240,47,23,1) 71%, rgba(231,56,39,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom, rgba(248,80,50,1) 0%,rgba(241,111,92,1) 50%,rgba(246,41,12,1) 51%,rgba(240,47,23,1) 71%,rgba(231,56,39,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f85032', endColorstr='#e73827',GradientType=0 ); 

	color:#fff;

	text-decoration:none;

	display:inline-block;

	padding:10px 20px;

	font-size:30px;

	font-weight:700;

	float:right;

}



.slidesjs-navigation:hover{

	background: rgb(242,246,248); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(242,246,248,1) 0%, rgba(216,225,231,1) 50%, rgba(181,198,208,1) 51%, rgba(224,239,249,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom, rgba(242,246,248,1) 0%,rgba(216,225,231,1) 50%,rgba(181,198,208,1) 51%,rgba(224,239,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9',GradientType=0 ); 

	color: rgba(0,0,0,0.80);

}



@media screen and (max-width: 455px) and  (min-width: 250px){



	.slidesjs-pagination li a {

	

	padding:5px 10px;

	color:#fff;

	font-weight:700;

	font-size:12px;

	

      }

	.slidesjs-navigation{

	padding:5px 10px;

	font-size:18px;

	font-weight:700;

}



 



}			   















/*SERVICIOS EN LINEA*/



.conta_servi{

	

	

	border-bottom: 5px solid rgba(7, 104, 145, 0.803922);

	padding-top:4px;

}







.servicios .Titulo {



	color:rgba(4,107,145,1);

	font-weight:bold;

	font-size:20px;

	padding-bottom:10px;

}







.servicios img {



	width:100%;

	vertical-align:top;

	margin:15px 0px;

	border: 4px solid rgba(7,104,145,1.00);

	border-radius:25px;

	box-shadow: rgba(7,104,145,0.60) 2px 3px 15px;



}



@media screen and (max-width: 768px) and  (min-width: 300px){



	.servicios .Titulo {

	font-weight:bold;

	font-size:15px;

	padding-bottom:5px;

}



}			   





/*NOTICIAS*/



.noticias .container{



	padding-top:10px;

}



.noticias h1{

	display:none;

}



.noticias iframe {



	width:100%;

	vertical-align:bottom;



}



.noticias .pqrs img{

	padding-top:5px;

}







/*VIDPQR*/







.vidpqr {



	background: rgb(206,219,233); /* Old browsers */

	background: -moz-linear-gradient(top, rgba(206,219,233,1) 0%, rgba(170,197,222,1) 17%, rgba(97,153,199,1) 50%, rgba(58,132,195,1) 51%, rgba(65,154,214,1) 59%, rgba(75,184,240,1) 71%, rgba(58,139,194,1) 84%, rgba(38,85,139,1) 100%); /* FF3.6-15 */

	background: -webkit-linear-gradient(top, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* Chrome10-25,Safari5.1-6 */

	background: linear-gradient(to bottom, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedbe9', endColorstr='#26558b',GradientType=0 );

	color:rgba(255,255,255,1.00);

	padding:8px 0px;



}







@media screen and (max-width: 1023px) and  (min-width: 769px){



	.vidpqr {



		font-size:12px;



	}



}







@media screen and (max-width: 768px) and  (min-width: 200px){



	.vidpqr{



		display:none;



	}



	.noticias h1{



		display:block;



		background: rgb(206,219,233); /* Old browsers */

		background: -moz-linear-gradient(top, rgba(206,219,233,1) 0%, rgba(170,197,222,1) 17%, rgba(97,153,199,1) 50%, rgba(58,132,195,1) 51%, rgba(65,154,214,1) 59%, rgba(75,184,240,1) 71%, rgba(58,139,194,1) 84%, rgba(38,85,139,1) 100%); /* FF3.6-15 */

		background: -webkit-linear-gradient(top, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* Chrome10-25,Safari5.1-6 */

		background: linear-gradient(to bottom, rgba(206,219,233,1) 0%,rgba(170,197,222,1) 17%,rgba(97,153,199,1) 50%,rgba(58,132,195,1) 51%,rgba(65,154,214,1) 59%,rgba(75,184,240,1) 71%,rgba(58,139,194,1) 84%,rgba(38,85,139,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cedbe9', endColorstr='#26558b',GradientType=0 );



     	color:rgba(255,255,255,1.00);



	    padding:5px 0px;



}



		







}



@media screen and (max-width: 500px) and  (min-width: 200px){



	.noticias h1{



		font-size:20px;



}



}







/*FOOTER*/



footer{

	background-image:url(../imagenes/foot2.png);

	background-repeat:no-repeat;

	background-size:100% 70% ;
	background-position: bottom;

	
	height:400px;

	color:rgba(4,107,145,1);
	border-top: solid;
	border-top-color: rgba(4,107,145,1);

}

footer .informacion{

	padding-top:130px;

	padding-left:20px;

}

footer  .informacion li{

	font-size:13px;

}

footer .certificaciones{

	padding-top:130px;

	padding-left:20px;

}

footer .img1{

	margin-top:9px;

	width:100%;

}
footer .certificaciones .img{

	
    width:100%;

}
footer .enlaces h4{

	padding-top:80px;

}

footer .img{

	padding-top:4px;
	width: 100%;

}

footer .slogan{display:none;}

@media screen and (max-width: 499px) {	

  footer{

	height:320px;

	margin-top:0px;

	background: -webkit-linear-gradient(275deg, rgb(7, 104, 145) 0%, rgba(7, 104, 145, 0.870588) 21%, rgba(7, 104, 145, 0.8) 34%, rgba(7, 104, 145, 0.560784) 47%, rgba(7, 104, 145, 0.247059) 61%, rgba(7, 104, 145, 0.0980392) 71%, rgb(255, 255, 255) 84%);

}



footer .informacion{

	padding-top:10px;

	padding-left:15px;

}



footer  .informacion li{

	font-size:11px;

}



footer .certificaciones{

	padding-top:10px;

	padding-left:15px;

}



footer .enlaces h4{

	padding-top:0px;

}





.enlaces{

	padding-top:8px;

}

footer .enlaces h4{

	color:rgba(7, 104, 145,0.9);

}

footer .slogan{

	display:block;

	color:rgba(7, 104, 145,1);

	font-size:7px;}

}	



@media screen and (max-width: 768px) and  (min-width: 500px) {	



footer{



	height:570px;







}



footer .informacion{



	padding-top:240px;



	padding-left:15px;



}



footer  .informacion li{

	font-size:11px;

}



footer .certificaciones{

	padding-top:240px;

	padding-left:15px;

}



footer .enlaces h4{

	padding-top:0px;

}







.enlaces{padding-top:0px;}







}	















/*DERECHOS*/



aside {



	background: rgb(254,204,177); /* Old browsers */

background: -moz-linear-gradient(top, rgba(254,204,177,1) 0%, rgba(241,116,50,1) 50%, rgba(234,85,7,1) 51%, rgba(251,149,94,1) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(top, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 50%,rgba(234,85,7,1) 51%,rgba(251,149,94,1) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to bottom, rgba(254,204,177,1) 0%,rgba(241,116,50,1) 50%,rgba(234,85,7,1) 51%,rgba(251,149,94,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feccb1', endColorstr='#fb955e',GradientType=0 ); 



	color:#fff;



	padding:10px 0;

	



	



}



aside a{

	text-decoration:none;

	color:#fff;

}



@media screen and (max-width: 400px) {	



aside {



	padding:10px 0;



	



}



aside h4{



	font-size:7.5px;



}



}



@media screen and (max-width: 768px) and  (min-width: 401px) {	



aside {



	padding:12px 0;



	



}



aside h4{



	font-size:8px;



}



}